[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.StopSplitterMove

Performs actions when splitter movement is stopped at the specified mouse position.

## Declaration

Source position: extctrls.pp line 411

`protected procedure TCustomSplitter.StopSplitterMove(`
`const MouseXY: TPoint`
`);`

## Arguments

`MouseXY` |  | TPoint instance with the coordinates for the mouse pointer.

## Description

StopSplitterMove calculates the offset for the mouse position relative to the position where the drag operation was started, and calls MoveSplitter to apply the changed position. The OnMoved event handler is signalled (when assigned).

No actions are performed in method if a drag operation has not been started using StartSplitterMove.